#ifndef __STACK_H__
#define __STACK_H__

#include "linkedlist.h"

class stack {
    public:
        linkedlist l;
        node* head;
		bool addToStack(int id);
		int removeFromStack();
		int showTopOfStack();
		int showSizeOfStack();
        bool in_stack(int id);
};
#endif
